Bug 129828 - Vmax Memory Stick not added to fstab
Vmax Memory Stick not added to fstab
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 19:55 EDT by Daniel Espinosa Ortiz
Modified: 2014-03-16 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 00:57:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Espinosa Ortiz 2004-08-12 19:55:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803 Epiphany/1.2.7

Description of problem:
The Vmax memory strick is not added to the fstab automaticaly, the
module usb_storage is loaded (I check with lsmod), but is not added to
the fstab.

I added in the updfstab.conf.default the following line in the 'device
memstick':

    match   hd Vmax

IMPORTANT.
The momory stick has a FAT16 file system, but this is not compiled
with the kernel; then I re-partition the one (i has 4 partitions) and
make only msdos VFAT partition, to have acces to.

Version-Release number of selected component (if applicable):
kudzu-1.1.62-1

How reproducible:
Always

Steps to Reproduce:
1. Plugin the usb memory stick
2. The Driver is loaded usb_storage
3. The divice is not show to mount in Gnome
    

Actual Results:  The divice can't be mounted by the user

Expected Results:  The divice must be showed to mount

Additional info:

I need to re-partition the usb memory stick, and format to VFAT
becouse the kernel hasn't the FAT16 file system compiled. The momory
stick has 4 partitions, and the
Comment 1 Bill Nottingham 2004-08-13 00:57:48 EDT
Added in CVS, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.